downgrade 5.50 original a 5.03 chick-hen

Publicado: septiembre 3, 2009 en noticias PSP

pues asi es, señores. la 5.50 original se puede downgradear, te presentamos un downgrade con el que puedes retroceder al firmware HEN sin necesidad de instalar chickhen, y asi jugar a las isos y ejecutar las aplicaciones que hagan los sceners. esto es parecido al downgrade de la 3.50, solamente que en vez de arrancar un programa, que es el llamado “actualizacion de la psp xyz”, puedes arrancar la actualizacion del firmware 5.03 GEN-A, o la opcion del cfwenabler.

material a necesitar:

5.50 original. ATENCION, SI TENEIS LA 5.51 ORIGINAL pasaros por mi post de “pre-release 5.55”, que esta aqui:

 https://rgbbenderuploader.wordpress.com/2009/08/19/pre-release-5-55-psp/

y… ATENCION A ESTO, porque el juego es el monster hunter freedom 2, pero no tiene que ser el europeo, no, tiene que ser el japones. asi que os teneis que ir a ebay o a cualquier otro portal de subastas o, es facil, te vas a chinatown, ves combates de sumos, te vas de fiesta, compras el juego y vuelves para downgradear el firmware (lo digo para los que odien comprar por internet y odien este portal de subastas), a mi personalmente, viendo en las revistas que ofrecen hasta iphones falsos, no me gusta el portal de subastas, pero si quereis jugaros vuestro dinero, adelante. aqui dejo la direccion al portal de subastas:

www.ebay.es

y atencion, porque no hay ningun programa para burlar la compra del juego, asi que teneis estas dos opciones, o hacer dos pasajes destino china en avion o ir a ebay a comprar el juego.

procedimiento para pasar al HEN:

1.  enciende la psp.

2.  a partir de la 5.00 original ya tiene la conexion automatica por usb, asi que conecta el usb y te saldra directamente “conexion usb”, si no te sale, dale a ajustes-conexion usb.

3.  descarga esto:

http://rapidshare.com/files/275065894/sauvegarde-exploit-5-50_1246204044_SUBIDO_POR_BENDER__B35_.zip

4.  una vez descargado el archivo selecciona la carpeta “PSP”, y da al boton de extraer en, situado en la barra de herramientas del programa (tener winrar previamente instalado).

5.  selecciona la unidad de psp (la letra de tu psp) y darle “aceptar”,  espera a que estraiga, otro metodo es tener abierto la unidad de tu psp y el descompresor winrar y arrastrar la carpeta “psp” hasta la unidad, cuando te pida sobrescribir, dale a “si”.

6.  dale a circulo para desconectar del modo usb.

7.  ahora introduce el umd de monster hunter freedom 2 en japones en la lectora de umds y espera a que lea el juego.

8.  arrancar el juego, si te pide lo de las partidas guardadas, dale a la partida modificada. y… se lanzara la copia de seguridad en vez de la tipica pantalla al actualizar al hen, o sea, que arrancara directamente el chick-hen, espera a que arranque y dale a ajustes-sistema-informacion del sistema y…5.03 chick-hen. enhorabuena, ya estas en el hen y puedes instalar o la 5.03 GEN-A o el cfwenabler.

bueno, pues nada mas, espero haber ayudado, y que podais jugar a los juegos de psp gratis sin comprar los umd.

SALU2

comentarios
  1. chonchin dice:

    existe la posibilidad de hacer el downgrade con la version 6.00 en un psp 3001 ojo el hen si me funkava en mi psp pero en la version 5.03

    Me gusta

  2. chonchin dice:

    hey men se puede downgradear un psp en la version 6.00 al 5.03
    ojo antes de que lo actualisen si me funka el hen pero en la version 5.03 por eso quiero regresar a esa version

    Me gusta

  3. Raymond dice:

    una pregunta vale cn cualquier cn juego en japones?

    Me gusta

    • BENDER dice:

      hola

      siento la tardanza en contestarte, pero es que estaba haciendo cosas.

      con respecto a la pregunta, no vale con ningun juego en japones, porque es una partida guardada de un juego que es el monster hunter freedom 2, que tienes que cargarlo para poder retroceder de firmware. y no hay ningun parche para downgradear sin necesidad de ningun umd original, eso era en la 3.03, ahora ya no.

      SALU2

      Me gusta

  4. sofia dice:

    disculpame soy nuevo en esto…. creo que cometi el error de la vida cuando obtuve mi PSP 3001, COMPRE un juego.. el FFVIII
    Y al colocarlo me pidio que actualize la PSP y no se desde cual se me paso a la 5.50 y ahora entiendo q no debí hacer eso, MIERDA, ahora que puedo hacer para desbloquearla? funcionaría el método que me mencionas???? pero ni siquiera tengo el “umd de monster hunter freedom 2 en japones” :s si no tengo eso que puedo hacer!!!?¿? espero ayuda, por favor!! a quien sea!!!

    Me gusta

    • BENDER dice:

      bueno, voy a contestar a la primera respuesta.

      con respecto a sofia, actualizare el post de la 5.55 original, ahi pondre el listado completo de los juegos que no funcionaran, pondre este juego, pero lo malo es que tu umd original no es compatible con el game decrypter, asi que no se podria jugar con la 5.50 GEN.

      con respecto a lo del downgradeo. ¿que version tenias al principio?, porque si es psp 3001, tiene la placa TA-90 V2. con lo cual el despertar del cementerio no arrancaria, si es 5.03, tenias la posibilidad de usar el chick-hen. cargando unas fotos modificadas, que permitian el paso a la 5.03 chick-hen y posteriormente a 5.03 GEN (actualizacion modificada), o cfwenabler, pero el catalogo nuevo se puede arrancar con la 5.03 GEN si se parchea.

      y con respecto a lo del umd, no hay ningun programa para burlar lo del umd, asi que las unicas soluciones que hay de momento para downgradearla es el chick-hen y esto.

      SALU2

      Me gusta

  5. soy5.50 dice:

    seguro que esto sirve? porq no hay ningun video que pruebe esto o eso creo !!!!! no actualizar nunca¡¡¡¡¡

    Me gusta

    • BENDER dice:

      hola, soy5.50 ¿que tal, tio?,

      a ver, recomiendo a todos los usuarios de firmwares modificados que busquen en el google game decrypter, solo con eso se podra jugar al nuevo catalogo. tienes que parchear el juego nuevo en la carpeta de la actualizacion, de momento no hay ningun video, esto es de la pagina de pspgen, asi que yo pienso que no es fake. si un juego del catalogo nuevo no funciona con el game decrypter, la solucion es sencilla, comprar otra psp con firmware original y asi se podra jugar a los juegos nuevos, pero IMPORTANTE: NO ACTUALICES NUNCA A UN FIRMWARE ORIGINAL O SI NO YA NO PODRAS CARGAR ISOS NI APLICACIONES Y TU PSP ESTARA VULNERABLE A LOS VIRUS.

      SALU2

      Me gusta

      • jose luis q. dice:

        compre el umd de transformers la vengansa de los caidos y mi psp version 5.03 se actualizo a 5.50 y resientemente compre la umd maiden 09 y ya lo he jugado ,hace dias me di cuenta que me una actualizacion a una version 3.95 y quiero saber si lo actualizo ya podria downgradearlo para meterle juegos gracias

        Me gusta

  6. ramon dice:

    coompre en julio 2009 psp 20044 y un amigo me paso los chicken y podia jugar con los juegos que me puso en la memory stick. en diciembre me compre un juego original star wars y me puso el sistema a 5.50 de la psp
    actualizandose y aahoora no funcionan lo juegos dde lla memory stick puedo volver a la versiion anterior de mi psp que me imagino que seria la 5.03
    un saludo y gracias

    Me gusta

  7. laynerker dice:

    yo tengo la psp 3001 pero sin culpa actualice su software a 5.55 despues que era de 5.03 debido a un juego de gran turismo original que venia con la psp como puedo bajar mi version otra vez a la 5.03. Si me puedes ayudar te lo agradezco….

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s